<!DOCTYPE html>
<html>
  <head>
    <title>Task4</title>
    
    

    <link rel="stylesheet" href="/stylesheets/application.css" media="all" />
    <script src="/javascripts/application.js"></script>
  </head>

  <body>
    <h1>
  Автобусы Самара – Москва
</h1>
<h2>
  В расписании 13 рейсов
</h2>

  <ul>
    <li>Отправление: 12:18</li>
<li>Прибытие: 20:47</li>
<li>В пути: 8ч. 29мин.</li>
<li>Цена: 563р. 16коп.</li>
<li>Автобус: Сканиа №961</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Можно не печатать билет</li>

    <li>Работающий туалет</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 13:19</li>
<li>Прибытие: 16:47</li>
<li>В пути: 3ч. 28мин.</li>
<li>Цена: 761р. 48коп.</li>
<li>Автобус: УАЗ №488</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>WiFi</li>

    <li>Кондиционер Индивидуальный</li>

    <li>Кондиционер общий</li>

    <li>Можно не печатать билет</li>

    <li>Работающий туалет</li>

    <li>Ремни безопасности</li>

    <li>Стюардесса</li>

    <li>Туалет</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 13:22</li>
<li>Прибытие: 17:13</li>
<li>В пути: 3ч. 51мин.</li>
<li>Цена: 249р. 18коп.</li>
<li>Автобус: Вольво №793</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Кондиционер Индивидуальный</li>

    <li>Туалет</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 13:31</li>
<li>Прибытие: 20:10</li>
<li>В пути: 6ч. 39мин.</li>
<li>Цена: 157р. 85коп.</li>
<li>Автобус: Буханка №404</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>WiFi</li>

    <li>Можно не печатать билет</li>

    <li>Работающий туалет</li>

    <li>Ремни безопасности</li>

    <li>Стюардесса</li>

    <li>Телевизор индивидуальный</li>

    <li>Телевизор общий</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 15:19</li>
<li>Прибытие: 20:44</li>
<li>В пути: 5ч. 25мин.</li>
<li>Цена: 149р. 83коп.</li>
<li>Автобус: УАЗ №508</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>WiFi</li>

    <li>Кондиционер Индивидуальный</li>

    <li>Ремни безопасности</li>

    <li>Стюардесса</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 15:46</li>
<li>Прибытие: 22:53</li>
<li>В пути: 7ч. 7мин.</li>
<li>Цена: 347р. 62коп.</li>
<li>Автобус: Вольво №370</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>WiFi</li>

    <li>Кондиционер Индивидуальный</li>

    <li>Работающий туалет</li>

    <li>Ремни безопасности</li>

    <li>Стюардесса</li>

    <li>Телевизор индивидуальный</li>

    <li>Туалет</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 15:49</li>
<li>Прибытие: 19:40</li>
<li>В пути: 3ч. 51мин.</li>
<li>Цена: 686р. 32коп.</li>
<li>Автобус: Вольво №963</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Кондиционер Индивидуальный</li>

    <li>Можно не печатать билет</li>

    <li>Работающий туалет</li>

    <li>Стюардесса</li>

    <li>Телевизор общий</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 17:19</li>
<li>Прибытие: 17:34</li>
<li>В пути: 0ч. 15мин.</li>
<li>Цена: 833р. 59коп.</li>
<li>Автобус: Вольво №443</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Телевизор индивидуальный</li>

    <li>Телевизор общий</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 17:26</li>
<li>Прибытие: 17:54</li>
<li>В пути: 0ч. 28мин.</li>
<li>Цена: 131р. 32коп.</li>
<li>Автобус: Газель №568</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Кондиционер общий</li>

    <li>Можно не печатать билет</li>

    <li>Ремни безопасности</li>

    <li>Стюардесса</li>

    <li>Телевизор индивидуальный</li>

    <li>Телевизор общий</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 17:37</li>
<li>Прибытие: 02:30</li>
<li>В пути: 8ч. 53мин.</li>
<li>Цена: 378р. 88коп.</li>
<li>Автобус: Икарус №67</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Кондиционер общий</li>

    <li>Работающий туалет</li>

    <li>Телевизор общий</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 19:35</li>
<li>Прибытие: 23:58</li>
<li>В пути: 4ч. 23мин.</li>
<li>Цена: 169р. 95коп.</li>
<li>Автобус: Мерседес №640</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Туалет</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 19:42</li>
<li>Прибытие: 00:59</li>
<li>В пути: 5ч. 17мин.</li>
<li>Цена: 363р. 37коп.</li>
<li>Автобус: ГАЗ №911</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>WiFi</li>

    <li>Кондиционер Индивидуальный</li>

    <li>Кондиционер общий</li>

    <li>Ремни безопасности</li>

    <li>Стюардесса</li>

    <li>Телевизор индивидуальный</li>

</ul>

  </ul>
  ====================================================

  <ul>
    <li>Отправление: 22:41</li>
<li>Прибытие: 04:56</li>
<li>В пути: 6ч. 15мин.</li>
<li>Цена: 818р. 38коп.</li>
<li>Автобус: Вольво №652</li>

      <li>Сервисы в автобусе:</li>
<ul>
    <li>Кондиционер общий</li>

    <li>Ремни безопасности</li>

    <li>Телевизор индивидуальный</li>

    <li>Телевизор общий</li>

    <li>Туалет</li>

</ul>

  </ul>
  ====================================================


  </body>
</html>
